<ion-content padding>

  <div class="container">
    <div padding class="containerparent">
      <div>
        <img src="../../assets/imgs/get-started-page/logo-get-started.png" alt="">
      </div>
      <div class="line-streamline">Streamline</div>
      <div class="line-description">The smart way to perfect your vocabulary</div>
      <div class="containerchild">
        <div class="getstarted">
          <button class="btn-getstarted" (click)="onClickGetStarted()">Get Started!</button>
        </div>

        <div class="login">
          <button class="btn-getstarted-login" (click)="onClickLogin()">Login / Signup</button>
        </div>
      </div>
    </div>
  </div>

</ion-content>
